{
  "textures": [
    "eroticdungeongame:whip_sweep_0",
    "eroticdungeongame:whip_sweep_1",
    "eroticdungeongame:whip_sweep_2",
    "eroticdungeongame:whip_sweep_3",
    "eroticdungeongame:whip_sweep_4",
    "eroticdungeongame:whip_sweep_5",
    "eroticdungeongame:whip_sweep_6",
    "eroticdungeongame:whip_sweep_7"

  ]
}